/*Css general*/
a{
	text-transform: none;
	text-decoration: none;
}

h2{
	text-align: center;
}
/*Fin del css general*/


/*Css para el ejemplo 1*/
#gal1 img{
	border-bottom:2px solid white;
} 
.active img{
	border-bottom:2px solid #333 !important;
}

.contenedorzoom{
	text-align: center;
	margin:0 auto;
}
.contenidozoom #gal1 a img{
	width: 137px;
}

.ejemplo1{
	padding-bottom: 50px;
border-bottom: 1px solid #333333;
margin-top: 10px;
margin-bottom: 10px;
}

@media (max-width: 600px) {
  .contenidozoom img{
	width: 100%;
}

.contenidozoom {
	width: 100%;
}

.contenidozoom{
	text-align: center;
}
}

/*Fin del css para el ejemplo 1*/


/*Css para el ejemplo 2*/
#gal2 img{
	border-bottom:2px solid white;
} 
.active img{
	border-bottom:2px solid #333 !important;
}

.contenidozoom2 #gal2 a img{
	width: 137px;
	margin: 5px;
}

.contenedorzoom2{
	margin: 0 auto;
	text-align: center;
}

.contenidozoom2{
	width: 49%;
	display: inline-block;
	vertical-align: top;
}

.ejemplo2{
	padding-bottom: 50px;
border-bottom: 1px solid #333333;
margin-top: 10px;
margin-bottom: 10px;
}
@media (max-width: 1110px) {
.contenidozoom2{
	width: 100%;
	display: block;
}
}


@media (max-width: 600px) {
  .contenidozoom2 img{
	width: 100%;
}

.contenidozoom2 {
	width: 100%;
}

.contenidozoom2{
	text-align: center;
}
}

/*Fin del css para el ejemplo 2*/



/*Css para el ejemplo 3*/
#gal3 img{
	border-bottom:2px solid white;
} 
.active img{
	border-bottom:2px solid #333 !important;
}

.contenidozoom3 #gal3 a img{
	width: 137px;
	margin: 5px;
}

.contenedorzoom3{
	margin: 0 auto;
	text-align: center;
}

.contenidozoom3{
	width: 49%;
	display: inline-block;
	vertical-align: top;
}

@media (max-width: 1110px) {
.contenidozoom3{
	width: 100%;
	display: block;
}
}


@media (max-width: 600px) {
  .contenidozoom3 img{
	width: 100%;
	display: none;
}

.contenidozoom3 {
	width: 100%;
}

.contenidozoom3{
	text-align: center;
}

.contenidozoom3 #gal3 a img{
	width: 100%;
	display: block;
	margin: 0px;
}
}

/*Fin del css para el ejemplo 3*/